# Seaborn

[![Build Status](https://travis-ci.org/JuliaPy/Seaborn.jl.svg?branch=master)](https://travis-ci.org/JuliaPy/Seaborn.jl)

A Julia wrapper around the [Seaborn data visualization library](http://seaborn.pydata.org/index.html):


> Seaborn is a Python visualization library based on matplotlib. It provides a high-level interface for drawing attractive statistical graphics.

> For a brief introduction to the ideas behind the package, you can read the [introductory notes](http://seaborn.pydata.org/introduction.html#introduction). More practical information is on the [installation page](http://seaborn.pydata.org/installing.html). You may also want to browse the [example gallery](http://seaborn.pydata.org/examples/index.html) to get a sense for what you can do with seaborn and then check out the [tutorial](http://seaborn.pydata.org/tutorial.html) and [API reference](http://seaborn.pydata.org/api.html) to find out how.

![Gallery](http://seaborn.pydata.org/_static/anscombes_quartet_thumb.png)
![Gallery](http://seaborn.pydata.org/_static/many_pairwise_correlations_thumb.png)
![Gallery](http://seaborn.pydata.org/_static/many_facets_thumb.png)
![Gallery](http://seaborn.pydata.org/_static/scatterplot_matrix_thumb.png)
![Gallery](http://seaborn.pydata.org/_static/hexbin_marginals_thumb.png)
![Gallery](http://seaborn.pydata.org/_static/scatterplot_categorical_thumb.png)

# Installation and usage

The API closely follows the Python original. Consult its [API reference](http://seaborn.pydata.org/api.html).

You need to have a Python distribution installed with the `seaborn` Python package. If you do not already have it, run `pip install seaborn` form the command line.
